#ticker {
	width: 317px;
	height: 390px;
	margin: 0px;
}

#ticker-wrapper {
	height: 100%;
	width: 100%;
	overflow: hidden;
	position: relative;
	
}

#ticker-wrapper ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	height: 800px;
	position: relative;
	transition: all 1500ms ease-in;
}

#ticker-wrapper li {
	display: inline-flex;
	height: 80px;
	width: 100%;
	margin-bottom: 0.3em;
	position: relative;
}

#ticker-wrapper li:nth-child(even) {
	background: #f5f5f5;
}

#ticker-wrapper li figure {
    display: inline-table;
	width: 80px;
	height: 80px;
	float: left;
	margin: 0;
	padding: 0;
}

#ticker-wrapper li figure img {
	display: block;
	width: 100%;
	height: 100%;
}

#ticker-wrapper li h3 {
	float: left;
	margin: 0;
	padding-top: 2em;
	padding-right: 0.2em;
	font-size: 1em;
	word-wrap: break-word;
	width:240px;
}

/*-----arrival-----*/

#arrival {
	width: 180px;
	height: 344px;
	margin: 0px;
}

#arrival-wrapper {
	height: 100%;
	width: 100%;
	overflow: hidden;
	position: relative;
	
}

#arrival-wrapper ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	height: 300px;
	position: relative;
	transition: all 1000ms ease-in;
}

#arrival-wrapper li {
	display: block;
	height: 0px;
	width: 100%;
	margin-bottom: 0.3em;
	position: relative;
}

#arrival-wrapper li:nth-child(even) {
	background: #f5f5f5;
}

#arrival-wrapper li figure {
	width: 120px;
	height: 180px;
	float: left;
	margin: 0;
	padding: 1.5px;
}

#arrival-wrapper li figure img {
	display: block;
	width: 100%;
	height: 100%;
	border:1px solid #000000;
}

#arrival-wrapper li h3 {
	float: right;
	margin: 0;
	padding-top: 2em;
	padding-right: 0.5em;
	font-size: 1em;
}